Z System Display Editor, version 1.6.  A small, fast, powerful 
WordStar-type text editor for all CP/M and compatible systems with 
the Z80 processor.  In some ways superior to its big brother VDE, 
this version of ZDE adds fully functional Auto-Indent capabilities, 
Proportional Formatting, Auto-Recall of last response to prompts, 
Global Find/Replace, Return to Previous Position (^QP) and more to 
what many felt was already the best editor available for CP/M.
